@font-face {
    font-family: 'ChronicleDisplay';
    src: url('../fonts/ChronicleDisplay/ChronicleDisplay-SemiItalic.eot');
    src: url('../fonts/ChronicleDisplay/ChronicleDisplay-SemiItalic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/ChronicleDisplay/ChronicleDisplay-SemiItalic.woff') format('woff'),
         url('../fonts/ChronicleDisplay/ChronicleDisplay-SemiItalic.ttf') format('truetype'),
         url('../fonts/ChronicleDisplay/ChronicleDisplay-SemiItalic.svg') format('svg'),
         url("../fonts/ChronicleDisplay/ChronicleDisplay-SemiItalic.otf") format("opentype");
}

@font-face {
    font-family: 'Neutra2Text';
    src: url('../fonts/Neutra2Text/Neutra2Text-Light.eot');
    src: url('../fonts/Neutra2Text/Neutra2Text-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Neutra2Text/Neutra2Text-Light.woff') format('woff'),
         url('../fonts/Neutra2Text/Neutra2Text-Light.ttf') format('truetype'),
         url('../fonts/Neutra2Text/Neutra2Text-Light.svg') format('svg'),
         url("../fonts/Neutra2Text/Neutra2Text-Light.otf") format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Neutra2Text';
    src: url('../fonts/Neutra2Text/Neutra2Text-Demi.eot');
    src: url('../fonts/Neutra2Text/Neutra2Text-Demi.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Neutra2Text/Neutra2Text-Demi.woff') format('woff'),
         url('../fonts/Neutra2Text/Neutra2Text-Demi.ttf') format('truetype'),
         url('../fonts/Neutra2Text/Neutra2Text-Demi.svg') format('svg'),
         url("../fonts/Neutra2Text/Neutra2Text-Demi.otf") format("opentype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'DJOE5CAS';
    src: url('../fonts/DJOE5CAS/DJOE5CAS.eot');
    src: url('../fonts/DJOE5CAS/DJOE5CAS.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DJOE5CAS/DJOE5CAS.woff') format('woff'),
         url('../fonts/DJOE5CAS/DJOE5CAS.ttf') format('truetype'),
         url('../fonts/DJOE5CAS/DJOE5CAS.svg') format('svg'),
         url("../fonts/DJOE5CAS/DJOE5CAS.otf") format("opentype");
}


/*
@font-face {
    font-family: ChronicleDisplay;
    src: url("../fonts/ChronicleDisplay-SemiItalic.otf") format("opentype");
}
*/
/*
@font-face {
    font-family: Neutra2Text;
    src: url("../fonts/Neutra2Text-Light.otf") format("opentype");
}
@font-face {
    font-family: Neutra2TextBook;
    src: url("../fonts/Neutra2Text-Book.otf") format("opentype");
}
@font-face {
    font-family: Neutra2TextDemi;
    src: url("../fonts/Neutra2Text-Demi.otf") format("opentype");
}
@font-face {
    font-family: DJOE5CAS;
    src: url("../fonts/DJOE5CAS.otf") format("opentype");
}
*/